## libclang-perl 0.09

=== debian/changelog ===
libclang-perl (0.09-6build7) resolute; urgency=medium

  * Rebuild against llvm 21

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Oct 2025 05:03:33 -0400

libclang-perl (0.09-6build6) plucky; urgency=medium

  * No-change rebuild for LLVM 20.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2025 22:01:43 +0100

libclang-perl (0.09-6build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:24:10 +0200

libclang-perl (0.09-6build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:55:09 +0000

libclang-perl (0.09-6build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:37 +0100

libclang-perl (0.09-6build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:39:09 +0100

libclang-perl (0.09-6build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:43:17 +0100

libclang-perl (0.09-6) unstable; urgency=medium

  * Team upload.
  * d/control: declare conformance to standards version 4.6.1.
  * rebuild bumps dependency to libclang 13.  (Closes: #1000924)

 -- Étienne Mollier <emollier@debian.org>  Thu, 26 May 2022 12:09:29 +0200

libclang-perl (0.09-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove $Config{vendorarch} from debian/rules.
    Causes issues in cross-builds, and README.pod is not installed anymore by
    recent versions of ExtUtils::MakeMaker.
  * Enable all hardening flags.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 18:00:18 +0100

libclang-perl (0.09-4) unstable; urgency=medium

  * Team upload.
  * Drop use-clang-3.8.patch which changed the hardcoded llvm-3.5 to the
    hardcoded llvm-3.8 (cf. #803645).
  * Build against the current default LLVM/Clang versions.
    Update build dependencies to use the unversioned libclang-dev, and add
    llvm which contains the llvm-config command.
    In debian/rules, use llvm-config to find the libdir and includedir, and
    pass them to Makefile.PL in override_dh_auto_configure.
    (Closes: #803645)

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 17:48:13 +0100

libclang-perl (0.09-3) unstable; urgency=low

  * Add patch to use clang-3.8 instead of clang-3.5
    Thanks Sylvestre Ledru for the bug report. (Closes: #803645)
  * Depends on libclang-3.8-dev

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 04 Nov 2015 16:59:38 -0300

libclang-perl (0.09-2) unstable; urgency=medium

  * Team upload.
  * Don't install README POD/manpage.
    Thanks to Andreas Beckmann for the bug report. (Closes: #792845)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 13:09:35 +0200

libclang-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #792755)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 18 Jul 2015 01:50:38 -0300
