=== debian/control ===
Source: libclang-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: chrpath,
               debhelper-compat (= 13),
               libclang-dev,
               libdevel-checklib-perl,
               llvm,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclang-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclang-perl.git
Homepage: https://metacpan.org/release/Clang
Rules-Requires-Root: no

Package: libclang-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl bindings to the Clang compiler's indexing interface
 Clang is a compiler front end for the C, C++, Objective-C, and Objective-C++
 programming languages which uses LLVM as its back end.
 .
 Clang module provides Perl bindings to the Clang indexing interface, used for
 extracting high-level symbol information from source files without exposing
 the full Clang C++ API.
