=== debian/watch ===
version=4
https://metacpan.org/release/Clang   .*/Clang-v?@ANY_VERSION@@ARCHIVE_EXT@$
